Device Configuration : Protect : Web Server : TLS Version Settings
TLS Version Settings
1. Select the minimal TLS version that is allowed to connect to the WAF.
* If you select TLS version 1.2, clients using Microsoft Internet Explorer 6, 7, or 8, or Microsoft Windows XP will not be able to connect to the WAF.
2. Click Apply.